efa appliance upgrading hyperv integration services - not working

General E.F.A. discussion
Post Reply
bostjanc
Posts: 91
Joined: 01 Jun 2016 17:18

efa appliance upgrading hyperv integration services - not working

Post by bostjanc » 11 Feb 2018 17:04

Trying to upgrade/install hyperv integration services on EFA server virtualized on hyperv:
I recieve an error:
[root@efa ~]# mount /dev/cdrom /media
mount: block device /dev/sr0 is write-protected, mounting read-only
[root@efa ~]# cd /media
[root@efa media]# ./upgrade.sh
your running kernel 2.6.32-696.18.7.el6.x86_64 is not your latest installed kernel, aborting installation
[root@efa media]# ./install.sh
your running kernel 2.6.32-696.18.7.el6.x86_64 is not your latest installed kernel, aborting installation
[root@efa media]#


Any hints?

bostjanc
Posts: 91
Joined: 01 Jun 2016 17:18

Re: efa appliance upgrading hyperv integration services - not working

Post by bostjanc » 11 Feb 2018 17:28

ah...
ignore my previous question...
ran:
[root@linux]# uname -r
2.6.32-696.18.7.el6.x86_64
[root@linux]# rpm -q kernel
kernel-2.6.32-696.3.1.el6.x86_64
kernel-2.6.32-696.10.2.el6.x86_64
kernel-2.6.32-696.13.2.el6.x86_64
kernel-2.6.32-696.18.7.el6.x86_64
kernel-2.6.32-696.20.1.el6.x86_64


shutdown efa.
choose the correct latest kernel.
turned on efa

hyperv integration services update worked...
#noob ;)
with best regards

Post Reply